package com.gic.haoban.manage.service.entity.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanGroupChatOwner
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年12月04日 10:08:25
 * @Modify
 * @CopyRight 
 */
public class TabGroupChatOwner implements Serializable {

    private static final long serialVersionUID = 237823065250200L;

    /**成员ID*/
    private String staffId;
    private String wxEnterpriseId;
    /**群数量*/
    private Integer chatCount;
    private java.util.Date createTime;
    private java.util.Date updateTime;

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setChatCount(Integer chatCount) {
        this.chatCount = chatCount;
    }

    public Integer getChatCount() {
        return chatCount;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return createTime;
    }

    public void setUpdateTime(java.util.Date updateTime) {
        this.updateTime = updateTime;
    }

    public java.util.Date getUpdateTime() {
        return updateTime;
    }
}